{
  "headers": {
    "etag": "\"57d42363809a5193a3d085c2d758667d\"",
    "vary": "Accept-Encoding, Origin",
    "age": "16258136",
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "content-security-policy": "default-src 'none'; style-src 'unsafe-inline'; sandbox",
    "accept-ranges": "bytes",
    "content-length": "880",
    "x-amz-cf-id": "t0Sy893A4yokSkuibwC3ER-9VhGPLHNWwpVHlvtpPxx9jLZhdfcfRw==",
    "content-type": "application/typescript; charset=utf-8",
    "last-modified": "Wed, 24 Aug 2022 21:03:22 GMT",
    "server": "deno/gcp-us-west1",
    "x-amz-replication-status": "FAILED",
    "date": "Thu, 15 Sep 2022 10:09:20 GMT",
    "x-amz-version-id": "elkzJUcFP6OyB4LcyVhsjfk2FRBZMFt8",
    "x-cache": "Hit from cloudfront",
    "via": "http/2 edgeproxy-h",
    "x-amz-cf-pop": "SEA73-P3"
  },
  "url": "https://deno.land/std@0.153.0/path/mod.ts",
  "now": {
    "secs_since_epoch": 1679494695,
    "nanos_since_epoch": 720444167
  }
}